.bookBtn{
    display: none;
    position: fixed;
    width: 95%;
    transform: translateX(-50%);
    bottom: 15px;
    left: 50%;
    background: #f60;
    color: #fff;
    padding: 10px 24px;
    text-align: center;
    z-index: 20000;
    border-radius: 3px;
    height: auto;
}

@media(max-width:768px){
    .bookBtn{
        display: block;
    }
}

.header-phone{

}
.header-logo-img-without-text{
    display: none;
}

@media(max-width:992px){
    .header-phone{
        display: block;
        position: absolute;
        right: 4rem;
        top: 1.5rem;
        color: #fff;
        background: #f60;
        padding: 5px;
    }
    .header-logo-img-text{
        display: none;
    }
    .header-logo-img-without-text{
        display: block;
    }
}


.iti--separate-dial-code .iti__selected-flag{
    background-color: transparent;
    padding-top: 4px;
}

.content{
    padding-bottom: 4rem;
}
.content h1{
    text-transform: capitalize;
    text-align: center;
    margin:4rem 0;
}
@media(max-width:992px){
    .content{
        padding-bottom: 4rem;
    }
    .content h1{
        margin: 2rem 0;
    }

}

@media(max-width:992px){
    .lg-d-none{
        display: none;
    }
}

.mobile-fixed-actions-section {
    z-index: 9998;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    padding: 16px 0;
    background-color: #fff;
    -webkit-box-shadow: 0 -5px 16px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 -5px 16px 0 rgba(0, 0, 0, .12);
}
.mobile-fixed-actions {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media(max-width:992px){
    .mobile-fixed-actions-section {
        display: block;
    }

}
.btn.btn--type-1 {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    min-width: 174px;
    padding: 16px 24px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: #fff;
    background-color: #ff6600;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    align-items: center;
    justify-content: center;


}
.btn__content{
    display: flex;
    align-items: center;
}
.btn.btn--type-1 i{
    margin-left: 10px;
}
.iti{
    margin-bottom:20px ;
}
.header__booking-number {
    font-weight: 600;
    padding: 6px 8px;
    color: #000;
    border-radius: 6px;
    background-color:transparent;
    font-size: 21px;
    position: relative;
    padding-left: 32px;
}
.header__booking-number-icon-wrapper {
    position: absolute;
    left: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: none;
    width: 22px;
    height: 22px;
}
.header__booking-number-icon {
    width: 22px;
    position: absolute;
    left: 8px;
    height: 22px;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
    -webkit-filter: invert(100%) sepia(100%) saturate(0) hue-rotate(288deg) brightness(102%) contrast(102%);
    filter: invert(100%) sepia(100%) saturate(0) hue-rotate(288deg) brightness(102%) contrast(102%);
}

@media(max-width:992px){
    .header__booking-number {
       font-weight: 800;
       display: block;
       padding-left: 34px;
       margin-left: auto;
       margin-right: 12px;
    }
    .header__booking-number {

        padding: 6px 8px;
        color: #fff;
        border-radius: 6px;
        background-color: #ff6600;
        font-size: 18px;
        position: relative;
        padding-left: 32px;
    }
    .header{
        padding: 18px 1rem;
    }
}

@media screen and (max-width: 1150px) {
    .btn.btn--type-1 {
        font-size: 16px;
        line-height: 18px;
        min-width: 0;
        width: 100%;
    }
}

@media screen and (max-width: 834px) {
    .header__logo-img.header__logo-img--without-text {
        display: block !important;
        width: 36px;
        height: auto;
    }
}

.mobile-fixed-actions-section .container{
    width: 100%;
    max-width: 100%;
    padding: 0 20px;
}

.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
  }

  .poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
  }

  .poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
  }

  .poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
  }

  .poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
  }

  .poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
  }

  .poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
  }

  .poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
  }

  .poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
  }

  .poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
  }

  .poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
  }

  .poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
  }

  .poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
  }

  .poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
  }

  .poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
  }

  .poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
  }

  .poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  @media screen and (max-width: 1150px) {
    .btn.btn--type-1 .btn__icon {
        stroke: #fff;
        fill: #fff;
        margin-left: 8px;
    }
}


@media(max-width:992px){
    .header-menu .col-10{
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .header__booking-number{
        margin-right: 12px;
    }
}

.ablog__img img {
    height: 15rem;
    object-fit: cover;
}

.itemList .theme-btn:hover{
    background-color: #2FA4FF;
}
@media(max-width:992px){
    .itemList .theme-btn:hover{
        color: #3f3c39;
        background-color: #f4f5f6;
    }
    .itemList .item.disabled{
        color: #fff!important;
        background: #2FA4FF!important;
    }
    .form.service__contact--form{
        padding-top: 4rem;
    }
}

.header-menu .col-lg-8{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.phone-item{
    position: relative;
}

.phone-item::after{
    content: '*';
    color: rgb(235, 21, 21);
    position: absolute;
    width: .5rem;
    height: .5rem;
    top: 44%;
    transform: translateY(-50%);
    right: 1rem;
}

.phone-item-2::after{
    top: 30%;
}

@media(max-width:1340px){
    .header__booking-number{
        font-size: 18px;

    }
}

.show_mob{

    visibility: hidden;
      width:0;
      height: 0;
      opacity: 0;
      margin-left: 0;
      margin-right: 0;
  }

  @media(max-width:992px){
  .show_mob{
      visibility: visible;
      opacity: 1;
      width: 100%;
      height: auto;
      margin-bottom:-60px;
  }

  .hide_mob{
      display:none;
  }


.blog-area.blog-area-home {
    padding-bottom: 170px !important;
}

}


@media (max-width: 767px) {
 .appoint-cta-area {
    margin-top: -70px!important;
}


}
